@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

body {
    font-family: "Open Sans", sans-serif;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    overflow-x: hidden;
}

body h1 {
    font-size: 70px;
    font-weight: 550;
    text-shadow: 3px 3px black;
}

body h2 {
    font-size: 36px;
    font-weight: bold;
    text-shadow: 3px 3px black;
}

body h3 {
    font-size: 24px;
    font-weight: bold;
    text-shadow: 3px 3px black;
}

body p {
    font-size: 14px;
    text-shadow: 2px 2px black;
}

body a {
    text-decoration: none;
    color: #fff;
}

/* navbar */
.nav-item {
    font-weight: bold;
    padding-right: 1rem;
    letter-spacing: 1px;
}

.navbar-nav li a {
    color: #fff;
}

.navbar-nav li a:hover {
    color: goldenrod;
}

/* main */
.main {
    background: url(/assets/main-bg.jpg) no-repeat center/cover;
    width: 100%;
    height: 130vh;
}

.container .main-title {
    letter-spacing: 1px;
    text-shadow: 3px 3px black;
}

.container .main-desc {
    letter-spacing: 1px;
    text-shadow: 2px 2px black;
}

.container .header-scroll-toggle {
    letter-spacing: 1px;
    font-weight: normal;
}

.story-scroll-down {
    position: relative;
	animation: down 1.5s infinite;
	-webkit-animation: down 1.5s infinite;
}

@keyframes down {
	0% {
		transform: translate(0);
	}
	20% {
		transform: translateY(50px);
	}
	40% {
		transform: translate(0);
	}
}

@-webkit-keyframes down {
	0% {
		transform: translate(0);
	}
	20% {
		transform: translateY(50px);
	}
	40% {
		transform: translate(0);
	}
}

/* gallery */
.gallery {
    background: url(/assets/the-games-bg.jpg) no-repeat center/cover;
    width: 100%;
    height: 130vh;
    text-transform: uppercase;
}

.switch-left {
    margin-right: 155px;
}

.switch-right {
    margin-left: 155px;
}

/* features */
.features {
    background: url(/assets/features.jpg) no-repeat center/cover;
    width: 100%;
    height: 130vh;
    color: #fff;
    font-weight: bold;
}

.features-title {
    text-transform: uppercase;
}

.info-list {
    letter-spacing: 1px;
}

/* system require */
.system-req {
    background: url(/assets/requirements.png) no-repeat center/cover;
    width: 100%;
    height: 130vh;
    color: #fff;
    font-weight: bold;
}

.requirements-info-content {
    letter-spacing: 1px;
    text-shadow: 2px 2px black;
    color: #fff;
    font-size: 1rem;
}

.system-req-content h1 {
    letter-spacing: 2px;
}

/* top scores */
.top-scores {
    background: url(/assets/top-score-bg.png) no-repeat center/cover;
    width: 100%;
    height: 135vh;
    color: #fff;
}

.card {
    width: 29rem;
}

/* newsletter */
.newsletter {
    background: url(/assets/newsletter.png) no-repeat center/cover;
    width: 100%;
    height: 120vh;
    color: #fff;
}

/* footer */
.footer {
    background: url(/assets/newsletter.png) no-repeat center/cover;
}

.navigations-footer {
    letter-spacing: 1px;
}

.terms-conditions a {
    color: #fff;
}

.navigations-footer a {
    color: #fff;
}

.social-med a {
    color: #fff;
}

.terms-conditions a:hover {
    color: goldenrod;
}

.navigations-footer a:hover {
    color: goldenrod;
}

.footer-navs {
    border-bottom: 1px solid white;
}

.copyright-claim {
    font-size: 0.9rem;
}

.footer-link {
    font-size: 0.8rem;
    font-weight: 600;
    letter-spacing: 1px;
}